* {
	margin: 0px;
	padding: 0px;
}

body {
  font-family: Tahoma, Verdana, Arial;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
  background-color: #eaeaea;
	width: 100%;
}

h1 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  font-size: 26px;
}

h2 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 150%;
}

h3 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 20px;
}

h4 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 18px;
}

p {
  margin-bottom: 10px;
}

ol.lista {
  margin: 15px 0px 15px 30px;
}

    ol.lista li {
      margin-bottom: 5px;
      text-align: justify;
    }
    
        ol.lista ul {
          margin: 5px 0px 5px 10px;
          list-style: none;
        }
        
            ol.lista ul li {
              padding-left: 10px;
              margin-bottom: 5px;
              background: url(../grafika/punktor.png) no-repeat 0px 7px;
            }

ul.lista {
  margin: 15px 0px 15px 10px;
  list-style: none;
}

    ul.lista li {
      padding-left: 10px;
      margin-bottom: 5px;
      background: url(../grafika/punktor.png) no-repeat 0px 7px;
    }

img {
	border: none;
}

.clear {
  clear: both;
}

/* NAGŁÓWEK
------------------------------------------------------------------------------*/

#naglowek-grafika {
  position: absolute;
  min-width: 980px;
  width: 100%;
  height: 400px;
  background: url(../grafika/naglowek-grafika.jpg) no-repeat #eaeaea center 0px;
  z-index: -10;
}


#naglowek {
  width: 980px;
  height: 375px;
  margin: 0px auto;
  z-index: 10;
}

#naglowek:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
}

    #logo {
      width: 141px;
      height: 40px;
      position: absolute;
      margin-top: 20px;
    }
    
        #logo a {
          display: block;
          width: 141px;
          height: 40px;
          background: url(../grafika/zubd-logo.png) no-repeat 0px 0px;
        }
    
    #menu-kontener {
      float: right;
      width: 731px;
      height: 40px;
      margin-top: 20px;
      background: url(../grafika/menu.png) no-repeat 0px 0px;
    }
    
        ul#menu { 
          float: right;
        }
        
            ul#menu li {
              float: left;
        		  list-style: none;
            }
        	
            ul#menu li a {
        	    display: block;
              text-indent: -9999px;
              height: 40px;
            }
        
            ul#menu li a.menu-01 {
              width: 64px;
            }
        
            ul#menu li a.menu-02 {
              width: 76px;
            }
            
            ul#menu li a.menu-03 {
              width: 164px;
            }
            
            ul#menu li a.menu-04 {
              width: 186px;
            }
            
            ul#menu li a.menu-05 {
              width: 115px;
            }
            
            ul#menu li a.menu-06 {
              width: 89px;
            }
            
            ul#menu li a.menu-07 {
              width: 37px;
            }
            	
            ul#menu li a.menu-01:hover {
              background: url(../grafika/menu.png) no-repeat 0px -40px;
            }
        	
            ul#menu li a.menu-02:hover {
              background: url(../grafika/menu.png) no-repeat -64px -40px;
            }
        
            ul#menu li a.menu-03:hover {
              background: url(../grafika/menu.png) no-repeat -140px -40px;
            }
            
            ul#menu li a.menu-04:hover {
              background: url(../grafika/menu.png) no-repeat -304px -40px;
            }
            
            ul#menu li a.menu-05:hover {
              background: url(../grafika/menu.png) no-repeat -490px -40px;
            }
            
            ul#menu li a.menu-06:hover {
              background: url(../grafika/menu.png) no-repeat -605px -40px;
            }
            
            ul#menu li a.menu-07:hover {
              background: url(../grafika/menu.png) no-repeat -694px -40px;
            }
            
            ul#menu li a.menu-01-aktywne {
              width: 64px;
              background: url(../grafika/menu.png) no-repeat 0px -40px;
            }
        	
            ul#menu li a.menu-02-aktywne {
              width: 76px;
              background: url(../grafika/menu.png) no-repeat -64px -40px;
            }
        
            ul#menu li a.menu-03-aktywne {
              width: 164px;
              background: url(../grafika/menu.png) no-repeat -140px -40px;
            }
            
            ul#menu li a.menu-04-aktywne {
              width: 186px;
              background: url(../grafika/menu.png) no-repeat -304px -40px;
            }
            
            ul#menu li a.menu-05-aktywne {
              width: 115px;
              background: url(../grafika/menu.png) no-repeat -490px -40px;
            }
            
            ul#menu li a.menu-06-aktywne {
              width: 89px;
              background: url(../grafika/menu.png) no-repeat -605px -40px;
            }
            
            ul#menu li a.menu-07-aktywne {
              width: 37px;
              background: url(../grafika/menu.png) no-repeat -694px -40px;
            }

/* ZAWARTOŚĆ
------------------------------------------------------------------------------*/ 

#zawartosc {
  width: 980px;
  margin: 0px auto;
  background-color: #ffffff;
}

#zawartosc:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
}

    .tresci {
    }
    
    .tresci:after {
      content: '.';
    	display: block;
    	clear: both;
    	visibility: hidden;
    	height: 0px;
    }
    
        .tresc {
          float: left;
          width: 670px;
          margin: -10px 0px 0px 20px;
          line-height: 150%;
        }
        
            .tresc .naglowek {
              width: 650px;
              height: 40px;
              line-height: 40px;
              padding-left: 10px;
              border-left: 5px solid #fcbc00;
              margin-bottom: 20px;
            }
            
            .tresc .h2 {
              width: 650px;
              height: 35px;
              line-height: 35px;
              padding-left: 10px;
              border-left: 5px solid #dddddd;
              margin: 30px 0px 20px 0px;
            }
            
            .tresc a {
              color: #666666;
              text-decoration: none;
              font-weight: bold;
            }
            
            .tresc a:hover {
              color: #333333;
            }
        
        .boksy {
          float: right;
          width: 250px;
          margin: 0px 20px 0px 0px;
        }
        
            .boks-wynajem-sprzetu {
              width: 250px;
              height: 250px;
            }
            
                .boks-wynajem-sprzetu .grafika {
                  width: 250px;
                  height: 220px;
                }
                
                    .boks-wynajem-sprzetu .grafika a {
                      width: 250px;
                      height: 220px;
                      display: block;
                      text-indent: -9999px;
                      background: url(../grafika/boks-wynajem-sprzetu.jpg) no-repeat 0px 0px;
                    }
                
                .boks-wynajem-sprzetu .link {
                  width: 250px;
                  height: 30px;
                  text-align: center;
                }
                
                    .boks-wynajem-sprzetu .link a {
                      display: block;
                      color: #666666;
                      text-decoration: none;
                      line-height: 25px;
                      font-family: 'Titillium Web', sans-serif;
                      font-weight: 600;
                      font-size: 20px;
                    }
                    
                    .boks-wynajem-sprzetu .link a:hover {
                      color: #333333;
                    }
                    
            .boks-szybki-kontakt {
              width: 250px;
              height: 215px;
              background: url(../grafika/boks-szybki-kontakt.jpg) no-repeat 0px 0px;
            }
                
                .boks-szybki-kontakt .telefony {
                  height: 125px;
                  width: 220px;
                  font-size: 12px;
                  font-weight: normal;
                  color: #000000;
                  text-decoration: none;
                  padding: 60px 0px 0px 15px;
                }
                
                    .boks-szybki-kontakt .telefony a {
                      color: #000000;
                      font-weight: bold;
                      text-decoration: none;
                    }
                    
                    .boks-szybki-kontakt .telefony a:hover {
                      color: #666666;
                    }
                
                .boks-szybki-kontakt .link {
                  position: absolute;
                  width: 250px;
                  height: 30px;
                  text-align: center;
                }
                
                    .boks-szybki-kontakt .link a {
                      display: block;
                      color: #666666;
                      text-decoration: none;
                      line-height: 25px;
                      font-family: 'Titillium Web', sans-serif;
                      font-weight: 600;
                      font-size: 20px;
                    }
                    
                    .boks-szybki-kontakt .link a:hover {
                      color: #333333;
                    }
    
    .tlo-dol {
      width: 980px;
      height: 100px;
      background: url(../grafika/tlo-dol.png) no-repeat 0px 0px;
    }
    
/* O NAS
------------------------------------------------------------------------------*/

ul.certyfikaty {
  list-style: none;
  margin-left: -20px;
  margin-top: 20px;
}

  ul.certyfikaty li {
    float: left;
    margin: 0px 0px 20px 20px;
    border: 2px solid #eaeaea;
  }
  
  ul.certyfikaty li a {
    width: 206px;
    text-indent: -9999px;
  }
  
/* WYBRANE REALIZACJE
------------------------------------------------------------------------------*/

ul.galeria {
  list-style: none;
}

  ul.galeria li {
    float: left;
    margin: 0px 0px 10px 10px;
    border: 2px solid #eaeaea;
  }
  
  ul.galeria li a {
    width: 150px;
    text-indent: -9999px;
  }

/* REFERENCJE
------------------------------------------------------------------------------*/

ul.referencje {
  list-style: none;
  margin-left: -20px;
}

  ul.referencje li {
    float: left;
    margin: 0px 0px 20px 20px;
    border: 2px solid #eaeaea;
  }
  
  ul.referencje li a {
    width: 206px;
    text-indent: -9999px;
  }

/* WYNAJEM SPRZĘTU
------------------------------------------------------------------------------*/
      
.sprzet {
  width: 670px;
  margin-top: 20px;
}

    .zdjecie {
      float: left;
      width: 370px;
    }
    
    .nazwa {
      float: right;
      width: 280px;
      padding-top: 50px;
    }
    
        .bobcat {
          margin-top: 20px;
        }
        
        li.plik-wideo {
          list-style: none;
          font-weight: bold;
          background: none;
        }
        
            li.plik-wideo a {
              height: 16px;
              color: #688816; 
              font-size: 12px;
              font-weight: normal;
              text-decoration: none;
              text-align: left;
              padding: 5px 0px 5px 20px;
              background: url(../grafika/ikonka-wideo.png) no-repeat 0px 4px;
            }
            
            li.plik-wideo a:hover {
              color: #96c11f;
            }
    
/* KONTAKT
------------------------------------------------------------------------------*/

#mapka {
  width: 670px;
  height: 300px;
  background: #ffffff;
  margin: 20px 0px 10px 0px;
}
    
/* FORMULARZ KONTAKTOWY
------------------------------------------------------------------------------*/

#formularz {
  width: 670px;
  margin-top: 20px;
}

    #formularz .etykieta {
      width: 160px;
      padding: 0px 15px 0px 0px;
      color: #333333;
      font-size: 12px;
      font-weight: bold;
      text-align: right;
      text-decoration: none;
      line-height: 30px;
    }
    
    #formularz .akceptacja-guzik {
      width: 10px;
      padding: 10px 0px 0px 0px;
    }
    
    #formularz .akceptacja-info {
      width: 200px;
      padding: 8px 0px 0px 0px;
      color: #333333;
      font-size: 12px;
      font-weight: normal;
      text-align: left;
      text-decoration: none;
    }
    
    #formularz .guziki {
      padding: 10px 0px 0px 0px;
    }

    #formularz span.wyczysc {
    	display: inline-block;
    	width: 65px;
    	height: 30px;
    	line-height: 28px;
    	text-align: left;
    	font-size: 12px;
    	font-weight: bold;
    	color: #333333;
    	background: url(../grafika/formularz-wyczysc.png) no-repeat 0px 0px;
    	cursor:	pointer;
      padding-left: 30px;
    }
    
    #formularz span.wyslij {
    	display: inline-block;
    	width: 50px;
    	height: 30px;
    	line-height: 28px;
    	text-align: left;
    	font-size: 12px;
    	font-weight: bold;
    	color: #333333;
    	background: url(../grafika/formularz-wyslij.png) no-repeat 0px 0px;
    	cursor:	pointer;
      padding-left: 30px;
    }
    
    div.przetwarzanie {
    	height: 50px;
      width: 100%;
      color: #000000;
      font-size: 12px;
      font-weight: normal;
      text-align: center;
      text-decoration: none;
    }
    
    #formularz fieldset {
      border: hidden;
    }
    
    #formularz input {
      width: 400px;
      display: block;
      border: 1px solid #dadada;
      height: 25px;
      font-family: Tahoma, Verdana, Arial;
      color: #333333;
      font-size: 12px;
      font-weight: normal;
      padding-left: 5px;
      -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
      box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    }
      
    #formularz textarea {
      width: 400px;
      height: 160px;
      margin-top: 2px;
      display: block;
      border: 1px solid #dadada;
      font-family: Tahoma, Verdana, Arial;
      color: #333333;
      font-size: 12px;
      font-weight: normal;
      padding-left: 5px;
      resize: none;
      -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
      box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
    }
        
        #formularz .zgoda {
          width: 15px;
          height: 15px;
          font-size: 10px;
          margin-right: 5px;
          margin-top: -1px;
          border: none;
          -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
          -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
          box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
        }

/* STOPKA
------------------------------------------------------------------------------*/ 

#stopka {
  width: 960px;
	height: 50px;
  margin: 10px auto;
  background: url(../grafika/tlo-stopka.png) no-repeat #eaeaea center 0px;
}

#stopka:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
}
    
    #mapa-strony-kontener {
      padding: 12px 10px 0px 10px;
    }
    
        ul#mapa-strony { 
          float: left;
        }
        
            ul#mapa-strony li {
              float: left;
              list-style: none;
            }
        	
            ul#mapa-strony li a {
        	    display: block;
              font-family: Tahoma;
              font-size: 12px;
              font-weight: bold;
              color: #70706f;
              text-decoration: none;
            }
            
            ul#mapa-strony li a:hover {
        	    color: #333333;
            }
        
            ul#mapa-strony li.separator {
              display: block;
              width: 21px;
              height: 17px;
              background: url(../grafika/mapa-strony-separator.png) no-repeat 10px 0px;
            }
    
    /* COPYRIGHT */
    
    #copyright {
      float: left;
      font-family: Tahoma;
      font-size: 12px;
      font-weight: normal;
      color: #a4a4a4;
    }
    
    /* REALIZACJA */
    
    #pixhell {
      float: right;
      margin-right: 10px;
      font-family: Tahoma;
      font-size: 11px;
      font-weight: normal;
    }
    
        #pixhell .realizacja {
          float: left;
        }
        
            #pixhell .realizacja a {
              font-family: Tahoma;
              font-size: 11px;
              font-weight: normal;
              color: #a4a4a4;
              text-decoration: none;
            }
            
            #pixhell .realizacja a:hover {
              color: #333333;
            }
        
        #pixhell .logo {
          float: right;
          margin: 0px 0px 0px 5px;
        }
        
            #pixhell .logo a {
              display: block;
              width: 51px;
              height: 16px;
              background: url(../grafika/pixhell-logo.png) no-repeat 0px 0px;
            }
            
            #pixhell .logo a:hover {
              display: block;
              width: 51px;
              height: 16px;
              background: url(../grafika/pixhell-logo.png) no-repeat 0px -16px;
            }
            
/* INFORMACJA O CIASTECZKACH */

.cc-cookies { position:fixed; width: 90%; left: 0; bottom: 0; padding: 0.5em 5%; background: #000327; background: rgba(40,40,40,0.8); color: #fff; font-size: 13px; font-weight: 700; z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #333; text-decoration: none; background: #fcbc00; margin: 0em 0.5em 0em 0.5em; padding: 0.5em 0.75em; border-radius: 5px; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { color: #fff; background: #333; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}